﻿a:link       { color: #950000; text-decoration: none}
a:active     { color: #000000; text-decoration: none}
a:hover      { color: #950000; text-decoration: none; font-variant: small-caps; font-weight: bold}
a:visited    { color:#950000; text-decoration: none}


body
{


background-image: url('images/gear_bkgrnd.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center;

} 


html
{
scrollbar-face-color: #666666;
scrollbar-shadow-color: #333333;
scrollbar-highlight-color: #333333;
scrollbar-3dlight-color: #333333;
scrollbar-darkshadow-color: #333333;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #333333;
}



----------------------------index/copyright/gallery/random---------------------

.table
table.copy {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 8px;
	color: #FFFFFF;

}
table.copy th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 8px;
	color: #FFFFFF;

}
table.copy td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 8px;
	color: #FFFFFF;
}


table.index {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.index th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.index td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;
}


table.gallery {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.gallery th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.gallery td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.random {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.random th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.random td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}


----------------------------vehicles---------------------
----------------------------------88 Bronco


table.bronco88 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.bronco88 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.bronco88 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
----------------------------------90 Bronco


table.bronco90 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.bronco90 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.bronco90 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

-----------------------------------96 Bronco

table.bronco96 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.bronco96 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.bronco96 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
-----------------------------------96F250

table.f25096 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.f25096 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.f25096 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
-----------------------------------88 Samurai


table.samurai88 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.samurai88 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.samurai88 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
-----------------------------------91 Samurai



table.samurai91 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.samurai91 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.samurai91 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
-----------------------------------84 Toyota


table.toyota84 {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

table.toyota84 th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.toyota84 td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

----------------------------------garage


table.garage {
	border-width: 5px;
	border-spacing: 3px;
	border: solid;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.garage th {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}
table.garage td {
	border-width: thin;
	padding: 0px;
	border-style: solid;
	border-color: #222222;
	background-color: black;
	font-family: Verdana;
	font-size: 10pt;
	color: #FFFFFF;

}

